﻿.mb {
	padding: 10px 0;
	display: none;
	font-size: 13px;
}
.mb a{
	text-decoration: underline;
}
.mb a:hover{
	color: #333;
}
td.mbtoggle {
	text-align: center;
	vertical-align: top;
	width: 45px;
}
a.uitklap {
	font-family: icons;
	font-size: 1em;
	color: #989898;
}
a.uitklap:hover {
	color: #009fe3;
}
a.inklap {
	font-family: icons;
	font-size: 1em;
	color: #009fe3;
}
a.inklap:hover {
	color: #989898;
}
.inklapspan {
	transform: rotate(-180deg);
	display: none;
}
.inklapspantxt {
	display: none;
}
.uitklaptxt,.inklaptxt{
	color: #333;
}
.uitklaptxt:hover,.inklaptxt:hover{
	color: #333;
	text-decoration: underline;
}
a.uitklaptxt.h4,
a.inklaptxt.h4 {
    color: #009fe3;
}
.oerspace{
	height: 0;
}